Data Fields
Description: C source code API documentation for the Oyranos project.
Keywords: Oyranos,Color Management,Color Management,ICC,CMS,C,doxygen,API,documentation

| Oyranos Color Management System API - Version 0.9.6

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - o -

- observer : oyObserver_s
- oy_ : oyArray2d_s , oyBlob_s , oyCMM_s , oyCMMapi4_s , oyCMMapi7_s , oyCMMapi_s , oyCMMapiFilter_s , oyCMMapiFilters_s , oyCMMapis_s , oyCMMui_s , oyConfDomain_s , oyConfig_s , oyConfigs_s , oyConnector_s , oyConnectorImaging_s , oyConversion_s , oyFilterCore_s , oyFilterGraph_s , oyFilterNode_s , oyFilterNodes_s , oyFilterPlug_s , oyFilterPlugs_s , oyFilterSocket_s , oyHash_s , oyImage_s , oyJob_s , oyNamedColor_s , oyNamedColors_s , oyOption_s , oyOptions_s , oyPixelAccess_s , oyPointer_s , oyProfile_s , oyProfiles_s , oyProfileTag_s , oyRectangle_s , oyStruct_s , oyStructList_s
- oy_compatibility : oyCMM_s
- oy_struct : oyValue_u
- oyArray2d_Copy() : oyArray2d_s
- oyArray2d_Create() : oyArray2d_s
- oyArray2d_GetData() : oyArray2d_s
- oyArray2d_GetDataGeo1() : oyArray2d_s
- oyArray2d_GetHeight() : oyArray2d_s
- oyArray2d_GetType() : oyArray2d_s
- oyArray2d_GetWidth() : oyArray2d_s
- oyArray2d_New() : oyArray2d_s
- oyArray2d_Release() : oyArray2d_s
- oyArray2d_Reset() : oyArray2d_s
- oyArray2d_SetData() : oyArray2d_s
- oyArray2d_SetFocus() : oyArray2d_s
- oyArray2d_SetRows() : oyArray2d_s
- oyArray2d_Show() : oyArray2d_s
- oyBlob_Copy() : oyBlob_s
- oyBlob_GetPointer() : oyBlob_s
- oyBlob_GetSize() : oyBlob_s
- oyBlob_GetType() : oyBlob_s
- oyBlob_New() : oyBlob_s
- oyBlob_Release() : oyBlob_s
- oyBlob_SetFromData() : oyBlob_s
- oyBlob_SetFromStatic() : oyBlob_s
- oyCMMapi4_Copy() : oyCMMapi4_s
- oyCMMapi4_Create() : oyCMMapi4_s
- oyCMMapi4_GetBackendContext() : oyCMMapi4_s
- oyCMMapi4_GetUi() : oyCMMapi4_s
- oyCMMapi4_New() : oyCMMapi4_s
- oyCMMapi4_Release() : oyCMMapi4_s
- oyCMMapi4_SetBackendContext() : oyCMMapi4_s
- oyCMMapi7_Copy() : oyCMMapi7_s
- oyCMMapi7_Create() : oyCMMapi7_s
- oyCMMapi7_GetBackendContext() : oyCMMapi7_s
- oyCMMapi7_New() : oyCMMapi7_s
- oyCMMapi7_Release() : oyCMMapi7_s
- oyCMMapi7_SetBackendContext() : oyCMMapi7_s
- oyCMMapi_Copy() : oyCMMapi_s
- oyCMMapi_GetNext() : oyCMMapi_s
- oyCMMapi_New() : oyCMMapi_s
- oyCMMapi_Release() : oyCMMapi_s
- oyCMMapi_Set() : oyCMMapi_s
- oyCMMapi_SetNext() : oyCMMapi_s
- oyCMMapiFilter_Copy() : oyCMMapiFilter_s
- oyCMMapiFilter_GetBackendContext() : oyCMMapiFilter_s
- oyCMMapiFilter_New() : oyCMMapiFilter_s
- oyCMMapiFilter_Release() : oyCMMapiFilter_s
- oyCMMapiFilter_SetBackendContext() : oyCMMapiFilter_s
- oyCMMapiFilters_Clear() : oyCMMapiFilters_s
- oyCMMapiFilters_Copy() : oyCMMapiFilters_s
- oyCMMapiFilters_Count() : oyCMMapiFilters_s
- oyCMMapiFilters_Get() : oyCMMapiFilters_s
- oyCMMapiFilters_MoveIn() : oyCMMapiFilters_s
- oyCMMapiFilters_New() : oyCMMapiFilters_s
- oyCMMapiFilters_Release() : oyCMMapiFilters_s
- oyCMMapiFilters_ReleaseAt() : oyCMMapiFilters_s
- oyCMMapiFilters_Sort() : oyCMMapiFilters_s
- oyCMMapis_Clear() : oyCMMapis_s
- oyCMMapis_Copy() : oyCMMapis_s
- oyCMMapis_Count() : oyCMMapis_s
- oyCMMapis_Get() : oyCMMapis_s
- oyCMMapis_MoveIn() : oyCMMapis_s
- oyCMMapis_New() : oyCMMapis_s
- oyCMMapis_Release() : oyCMMapis_s
- oyCMMapis_ReleaseAt() : oyCMMapis_s
- oyCMMapis_Sort() : oyCMMapis_s
- oyCMMCanHandle_f : oyCMMapi_s
- oyCMMFilterNode_ContextToMem_f : oyCMMapi4_s
- oyCMMFilterNode_GetText_f : oyCMMapi4_s
- oyCMMFilterPlug_Run_f : oyCMMapi7_s
- oyCMMGetText_f : oyCMMapi_s
- oyCMMInit_f : oyCMMapi_s
- oyCMMMessageFuncSet_f : oyCMMapi_s
- oyCMMui_Copy() : oyCMMui_s
- oyCMMui_Create() : oyCMMui_s
- oyCMMui_GetParent() : oyCMMui_s
- oyCMMui_GetTextF() : oyCMMui_s
- oyCMMui_GetTexts() : oyCMMui_s
- oyCMMui_New() : oyCMMui_s
- oyCMMui_Release() : oyCMMui_s
- oyCMMui_SetUiOptions() : oyCMMui_s
- oyCMMuiGet_f : oyCMMui_s
- oyConfDomain_Copy() : oyConfDomain_s
- oyConfDomain_FromReg() : oyConfDomain_s
- oyConfDomain_GetText() : oyConfDomain_s
- oyConfDomain_GetTexts() : oyConfDomain_s
- oyConfDomain_Release() : oyConfDomain_s
- oyConfig_AddDBData() : oyConfig_s
- oyConfig_ClearDBData() : oyConfig_s
- oyConfig_Compare() : oyConfig_s
- oyConfig_Copy() : oyConfig_s
- oyConfig_Count() : oyConfig_s
- oyConfig_DomainRank() : oyConfig_s
- oyConfig_EraseFromDB() : oyConfig_s
- oyConfig_Find() : oyConfig_s
- oyConfig_FindString() : oyConfig_s
- oyConfig_FromRegistration() : oyConfig_s
- oyConfig_Get() : oyConfig_s
- oyConfig_GetBestMatchFromTaxiDB() : oyConfig_s
- oyConfig_GetDB() : oyConfig_s
- oyConfig_GetOptions() : oyConfig_s
- oyConfig_GetRankMap() : oyConfig_s
- oyConfig_GetRegistration() : oyConfig_s
- oyConfig_Has() : oyConfig_s
- oyConfig_New() : oyConfig_s
- oyConfig_Release() : oyConfig_s
- oyConfig_SaveToDB() : oyConfig_s
- oyConfig_SelectDB() : oyConfig_s
- oyConfig_Set() : oyConfig_s
- oyConfig_SetRankMap() : oyConfig_s
- oyConfigDomainList() : oyConfigs_s
- oyConfigs_Clear() : oyConfigs_s
- oyConfigs_Copy() : oyConfigs_s
- oyConfigs_Count() : oyConfigs_s
- oyConfigs_FromDB() : oyConfigs_s
- oyConfigs_FromDeviceClass() : oyConfigs_s
- oyConfigs_FromDomain() : oyConfigs_s
- oyConfigs_Get() : oyConfigs_s
- oyConfigs_Modify() : oyConfigs_s
- oyConfigs_MoveIn() : oyConfigs_s
- oyConfigs_New() : oyConfigs_s
- oyConfigs_Release() : oyConfigs_s
- oyConfigs_ReleaseAt() : oyConfigs_s
- oyConfigs_SelectSimilars() : oyConfigs_s
- oyConfigs_Sort() : oyConfigs_s
- oyConnector_Copy() : oyConnector_s
- oyConnector_GetMatch() : oyConnector_s
- oyConnector_GetReg() : oyConnector_s
- oyConnector_GetText() : oyConnector_s
- oyConnector_GetTexts() : oyConnector_s
- oyConnector_IsPlug() : oyConnector_s
- oyConnector_New() : oyConnector_s
- oyConnector_Release() : oyConnector_s
- oyConnector_SetIsPlug() : oyConnector_s
- oyConnector_SetMatch() : oyConnector_s
- oyConnector_SetReg() : oyConnector_s
- oyConnector_SetTexts() : oyConnector_s
- oyConnectorImaging_Copy() : oyConnectorImaging_s
- oyConnectorImaging_GetCapability() : oyConnectorImaging_s
- oyConnectorImaging_GetChannelTypes() : oyConnectorImaging_s
- oyConnectorImaging_GetDataTypes() : oyConnectorImaging_s
- oyConnectorImaging_GetMatch() : oyConnectorImaging_s
- oyConnectorImaging_GetReg() : oyConnectorImaging_s
- oyConnectorImaging_GetText() : oyConnectorImaging_s
- oyConnectorImaging_GetTexts() : oyConnectorImaging_s
- oyConnectorImaging_IsPlug() : oyConnectorImaging_s
- oyConnectorImaging_New() : oyConnectorImaging_s
- oyConnectorImaging_Release() : oyConnectorImaging_s
- oyConnectorImaging_SetCapability() : oyConnectorImaging_s
- oyConnectorImaging_SetDataTypes() : oyConnectorImaging_s
- oyConnectorImaging_SetIsPlug() : oyConnectorImaging_s
- oyConnectorImaging_SetMatch() : oyConnectorImaging_s
- oyConnectorImaging_SetReg() : oyConnectorImaging_s
- oyConnectorImaging_SetTexts() : oyConnectorImaging_s
- oyConversion_Copy() : oyConversion_s
- oyConversion_Correct() : oyConversion_s
- oyConversion_CreateBasicPixels() : oyConversion_s
- oyConversion_CreateBasicPixelsFromBuffers() : oyConversion_s
- oyConversion_CreateFromImage() : oyConversion_s
- oyConversion_GetGraph() : oyConversion_s
- oyConversion_GetImage() : oyConversion_s
- oyConversion_GetNode() : oyConversion_s
- oyConversion_GetOnePixel() : oyConversion_s
- oyConversion_New() : oyConversion_s
- oyConversion_Release() : oyConversion_s
- oyConversion_RunPixels() : oyConversion_s
- oyConversion_Set() : oyConversion_s
- oyConversion_ToText() : oyConversion_s
- oyFilterCore_Copy() : oyFilterCore_s
- oyFilterCore_GetBackendContext() : oyFilterCore_s
- oyFilterCore_GetCategory() : oyFilterCore_s
- oyFilterCore_GetName() : oyFilterCore_s
- oyFilterCore_GetRegistration() : oyFilterCore_s
- oyFilterCore_GetText() : oyFilterCore_s
- oyFilterCore_New() : oyFilterCore_s
- oyFilterCore_NewWith() : oyFilterCore_s
- oyFilterCore_Release() : oyFilterCore_s
- oyFilterCore_SetBackendContext() : oyFilterCore_s
- oyFilterGraph_Copy() : oyFilterGraph_s
- oyFilterGraph_CountEdges() : oyFilterGraph_s
- oyFilterGraph_CountNodes() : oyFilterGraph_s
- oyFilterGraph_FromNode() : oyFilterGraph_s
- oyFilterGraph_GetEdge() : oyFilterGraph_s
- oyFilterGraph_GetNode() : oyFilterGraph_s
- oyFilterGraph_GetOptions() : oyFilterGraph_s
- oyFilterGraph_New() : oyFilterGraph_s
- oyFilterGraph_PrepareContexts() : oyFilterGraph_s
- oyFilterGraph_Release() : oyFilterGraph_s
- oyFilterGraph_SetFromNode() : oyFilterGraph_s
- oyFilterGraph_ToText() : oyFilterGraph_s
- oyFilterNode_Connect() : oyFilterNode_s
- oyFilterNode_ConnectorMatch() : oyFilterNode_s
- oyFilterNode_Copy() : oyFilterNode_s
- oyFilterNode_CountSocketNodes() : oyFilterNode_s
- oyFilterNode_Create() : oyFilterNode_s
- oyFilterNode_Disconnect() : oyFilterNode_s
- oyFilterNode_EdgeCount() : oyFilterNode_s
- oyFilterNode_FromOptions() : oyFilterNode_s
- oyFilterNode_GetBackendContext() : oyFilterNode_s
- oyFilterNode_GetConnectorPos() : oyFilterNode_s
- oyFilterNode_GetContext() : oyFilterNode_s
- oyFilterNode_GetCore() : oyFilterNode_s
- oyFilterNode_GetData() : oyFilterNode_s
- oyFilterNode_GetId() : oyFilterNode_s
- oyFilterNode_GetModuleName() : oyFilterNode_s
- oyFilterNode_GetOptions() : oyFilterNode_s
- oyFilterNode_GetPlug() : oyFilterNode_s
- oyFilterNode_GetPlugNode() : oyFilterNode_s
- oyFilterNode_GetRegistration() : oyFilterNode_s
- oyFilterNode_GetRelatives() : oyFilterNode_s
- oyFilterNode_GetRendererRegistration() : oyFilterNode_s
- oyFilterNode_GetSocket() : oyFilterNode_s
- oyFilterNode_GetSocketNode() : oyFilterNode_s
- oyFilterNode_GetTags() : oyFilterNode_s
- oyFilterNode_GetText() : oyFilterNode_s
- oyFilterNode_GetUi() : oyFilterNode_s
- oyFilterNode_New() : oyFilterNode_s
- oyFilterNode_NewWith() : oyFilterNode_s
- oyFilterNode_Release() : oyFilterNode_s
- oyFilterNode_Run() : oyFilterNode_s
- oyFilterNode_SetBackendContext() : oyFilterNode_s
- oyFilterNode_SetContext() : oyFilterNode_s
- oyFilterNode_SetData() : oyFilterNode_s
- oyFilterNode_ShowConnector() : oyFilterNode_s
- oyFilterNode_ToBlob() : oyFilterNode_s
- oyFilterNodes_Clear() : oyFilterNodes_s
- oyFilterNodes_Copy() : oyFilterNodes_s
- oyFilterNodes_Count() : oyFilterNodes_s
- oyFilterNodes_Get() : oyFilterNodes_s
- oyFilterNodes_MoveIn() : oyFilterNodes_s
- oyFilterNodes_New() : oyFilterNodes_s
- oyFilterNodes_Release() : oyFilterNodes_s
- oyFilterNodes_ReleaseAt() : oyFilterNodes_s
- oyFilterNodes_Sort() : oyFilterNodes_s
- oyFilterPlug_Callback() : oyFilterPlug_s
- oyFilterPlug_ConnectIntoSocket() : oyFilterPlug_s
- oyFilterPlug_Copy() : oyFilterPlug_s
- oyFilterPlug_GetNode() : oyFilterPlug_s
- oyFilterPlug_GetPattern() : oyFilterPlug_s
- oyFilterPlug_GetRelatives() : oyFilterPlug_s
- oyFilterPlug_GetRemoteNode() : oyFilterPlug_s
- oyFilterPlug_GetSocket() : oyFilterPlug_s
- oyFilterPlug_New() : oyFilterPlug_s
- oyFilterPlug_Release() : oyFilterPlug_s
- oyFilterPlug_ResolveImage() : oyFilterPlug_s
- oyFilterPlugs_Clear() : oyFilterPlugs_s
- oyFilterPlugs_Copy() : oyFilterPlugs_s
- oyFilterPlugs_Count() : oyFilterPlugs_s
- oyFilterPlugs_Get() : oyFilterPlugs_s
- oyFilterPlugs_MoveIn() : oyFilterPlugs_s
- oyFilterPlugs_New() : oyFilterPlugs_s
- oyFilterPlugs_Release() : oyFilterPlugs_s
- oyFilterPlugs_ReleaseAt() : oyFilterPlugs_s
- oyFilterPlugs_Sort() : oyFilterPlugs_s
- oyFilterSocket_Callback() : oyFilterSocket_s
- oyFilterSocket_Copy() : oyFilterSocket_s
- oyFilterSocket_GetData() : oyFilterSocket_s
- oyFilterSocket_GetNode() : oyFilterSocket_s
- oyFilterSocket_GetPattern() : oyFilterPlug_s
- oyFilterSocket_GetPlugs() : oyFilterSocket_s
- oyFilterSocket_GetRelatives() : oyFilterSocket_s
- oyFilterSocket_New() : oyFilterSocket_s
- oyFilterSocket_Release() : oyFilterSocket_s
- oyFilterSocket_SetData() : oyFilterSocket_s
- oyFilterSocket_SignalToGraph() : oyFilterSocket_s
- oyHash_Copy() : oyHash_s
- oyHash_Create() : oyHash_s
- oyHash_GetPointer() : oyHash_s
- oyHash_GetType() : oyHash_s
- oyHash_IsOf() : oyHash_s
- oyHash_New() : oyHash_s
- oyHash_Release() : oyHash_s
- oyHash_SetPointer() : oyHash_s
- oyImage_Copy() : oyImage_s
- oyImage_Create() : oyImage_s
- oyImage_CreateForDisplay() : oyImage_s
- oyImage_FillArray() : oyImage_s
- oyImage_FromFile() : oyImage_s
- oyImage_GetArray2dLineContinous() : oyImage_s
- oyImage_GetArray2dPointContinous() : oyImage_s
- oyImage_GetChannelType() : oyImage_s
- oyImage_GetHeight() : oyImage_s
- oyImage_GetLineF() : oyImage_s
- oyImage_GetPixelData() : oyImage_s
- oyImage_GetPixelLayout() : oyImage_s
- oyImage_GetPoint_f : oyImage_s
- oyImage_GetPointF() : oyImage_s
- oyImage_GetProfile() : oyImage_s
- oyImage_GetSetLineF() : oyImage_s
- oyImage_GetSetPointF() : oyImage_s
- oyImage_GetSubPositioning() : oyImage_s
- oyImage_GetTags() : oyImage_s
- oyImage_GetUserData() : oyImage_s
- oyImage_GetWidth() : oyImage_s
- oyImage_New() : oyImage_s
- oyImage_PixelsToSamples() : oyImage_s
- oyImage_ReadArray() : oyImage_s
- oyImage_Release() : oyImage_s
- oyImage_RoiToSamples() : oyImage_s
- oyImage_SamplesToPixels() : oyImage_s
- oyImage_SamplesToRoi() : oyImage_s
- oyImage_SetArray2dPointContinous() : oyImage_s
- oyImage_SetCritical() : oyImage_s
- oyImage_SetData() : oyImage_s
- oyImage_SetPoint_f : oyImage_s
- oyImage_ToFile() : oyImage_s
- oyImage_WritePPM() : oyImage_s
- oyJob_Add : oyJob_s
- oyJob_Get : oyJob_s
- oyJob_New() : oyJob_s
- oyJob_Release() : oyJob_s
- oyJobHandlingSet() : oyJob_s
- oyJobResult : oyJob_s
- oyMsg_Add : oyJob_s
- oyNamedColor_Copy() : oyNamedColor_s
- oyNamedColor_Create() : oyNamedColor_s
- oyNamedColor_CreateWithName() : oyNamedColor_s
- oyNamedColor_GetChannelsConst() : oyNamedColor_s
- oyNamedColor_GetColor() : oyNamedColor_s
- oyNamedColor_GetColorStd() : oyNamedColor_s
- oyNamedColor_GetName() : oyNamedColor_s
- oyNamedColor_GetSpaceRef() : oyNamedColor_s
- oyNamedColor_GetXYZConst() : oyNamedColor_s
- oyNamedColor_New() : oyNamedColor_s
- oyNamedColor_Release() : oyNamedColor_s
- oyNamedColor_SetChannels() : oyNamedColor_s
- oyNamedColor_SetColorStd() : oyNamedColor_s
- oyNamedColors_Clear() : oyNamedColors_s
- oyNamedColors_Copy() : oyNamedColors_s
- oyNamedColors_Count() : oyNamedColors_s
- oyNamedColors_Get() : oyNamedColors_s
- oyNamedColors_GetColorName() : oyNamedColors_s
- oyNamedColors_GetPrefix() : oyNamedColors_s
- oyNamedColors_GetSuffix() : oyNamedColors_s
- oyNamedColors_MoveIn() : oyNamedColors_s
- oyNamedColors_New() : oyNamedColors_s
- oyNamedColors_Release() : oyNamedColors_s
- oyNamedColors_ReleaseAt() : oyNamedColors_s
- oyNamedColors_SetPrefix() : oyNamedColors_s
- oyNamedColors_SetSuffix() : oyNamedColors_s
- oyNamedColors_Sort() : oyNamedColors_s
- oyObserver_Copy() : oyObserver_s
- oyObserver_New() : oyObserver_s
- oyObserver_Release() : oyObserver_s
- oyObserver_SignalSend() : oyObserver_s
- oyObserverGetFlags() : oyObserver_s
- oyObserverSetFlags() : oyObserver_s
- oyOption_Clear() : oyOption_s
- oyOption_Copy() : oyOption_s
- oyOption_FromDB() : oyOption_s
- oyOption_FromRegistration() : oyOption_s
- oyOption_GetData() : oyOption_s
- oyOption_GetId() : oyOption_s
- oyOption_GetRegistration() : oyOption_s
- oyOption_GetStruct() : oyOption_s
- oyOption_GetText() : oyOption_s
- oyOption_GetValueDouble() : oyOption_s
- oyOption_GetValueInt() : oyOption_s
- oyOption_GetValueString() : oyOption_s
- oyOption_GetValueText() : oyOption_s
- oyOption_GetValueType() : oyOption_s
- oyOption_MoveInStruct() : oyOption_s
- oyOption_New() : oyOption_s
- oyOption_Release() : oyOption_s
- oyOption_SetFromData() : oyOption_s
- oyOption_SetFromDouble() : oyOption_s
- oyOption_SetFromInt() : oyOption_s
- oyOption_SetFromText() : oyOption_s
- oyOption_SetRegistration() : oyOption_s
- oyOption_SetValueFromDB() : oyOption_s
- oyOptions_Add() : oyOptions_s
- oyOptions_AppendOpts() : oyOptions_s
- oyOptions_Clear() : oyOptions_s
- oyOptions_Copy() : oyOptions_s
- oyOptions_CopyFrom() : oyOptions_s
- oyOptions_Count() : oyOptions_s
- oyOptions_CountType() : oyOptions_s
- oyOptions_DoFilter() : oyOptions_s
- oyOptions_Filter() : oyOptions_s
- oyOptions_Find() : oyOptions_s
- oyOptions_FindData() : oyOptions_s
- oyOptions_FindDouble() : oyOptions_s
- oyOptions_FindInt() : oyOptions_s
- oyOptions_FindString() : oyOptions_s
- oyOptions_ForFilter() : oyOptions_s
- oyOptions_ForFilter_() : oyOptions_s
- oyOptions_FromBoolean() : oyOptions_s
- oyOptions_FromJSON() : oyOptions_s
- oyOptions_FromText() : oyOptions_s
- oyOptions_Get() : oyOptions_s
- oyOptions_GetText() : oyOptions_s
- oyOptions_GetType() : oyOptions_s
- oyOptions_Handle() : oyOptions_s
- oyOptions_MoveIn() : oyOptions_s
- oyOptions_MoveInStruct() : oyOptions_s
- oyOptions_New() : oyOptions_s
- oyOptions_ObserverAdd() : oyOptions_s
- oyOptions_ObserversDisable() : oyOptions_s
- oyOptions_ObserversEnable() : oyOptions_s
- oyOptions_Release() : oyOptions_s
- oyOptions_ReleaseAt() : oyOptions_s
- oyOptions_SaveToDB() : oyOptions_s
- oyOptions_Set() : oyOptions_s
- oyOptions_SetDriverContext() : oyOptions_s
- oyOptions_SetFromData() : oyOptions_s
- oyOptions_SetFromDouble() : oyOptions_s
- oyOptions_SetFromInt() : oyOptions_s
- oyOptions_SetFromText() : oyOptions_s
- oyOptions_SetOpts() : oyOptions_s
- oyOptions_SetSource() : oyOptions_s
- oyOptions_Sort() : oyOptions_s
- oyPixelAccess_ArrayIsFocussed() : oyPixelAccess_s
- oyPixelAccess_ChangeRectangle() : oyPixelAccess_s
- oyPixelAccess_Copy() : oyPixelAccess_s
- oyPixelAccess_Create() : oyPixelAccess_s
- oyPixelAccess_GetArray() : oyPixelAccess_s
- oyPixelAccess_GetArrayROI() : oyPixelAccess_s
- oyPixelAccess_GetGraph() : oyPixelAccess_s
- oyPixelAccess_GetOldStart() : oyPixelAccess_s
- oyPixelAccess_GetOutputImage() : oyPixelAccess_s
- oyPixelAccess_GetRequestQueue() : oyPixelAccess_s
- oyPixelAccess_GetStart() : oyPixelAccess_s
- oyPixelAccess_GetUserData() : oyPixelAccess_s
- oyPixelAccess_GetWorkspaceID() : oyPixelAccess_s
- oyPixelAccess_New() : oyPixelAccess_s
- oyPixelAccess_PixelsToRoi() : oyPixelAccess_s
- oyPixelAccess_Release() : oyPixelAccess_s
- oyPixelAccess_RoiToPixels() : oyPixelAccess_s
- oyPixelAccess_SetArray() : oyPixelAccess_s
- oyPixelAccess_SetArrayFocus() : oyPixelAccess_s
- oyPixelAccess_SetOldStart() : oyPixelAccess_s
- oyPixelAccess_SetOutputImage() : oyPixelAccess_s
- oyPixelAccess_SetUserData() : oyPixelAccess_s
- oyPixelAccess_SetWorkspaceID() : oyPixelAccess_s
- oyPixelAccess_Show() : oyPixelAccess_s
- oyPixelAccess_SynchroniseROI() : oyPixelAccess_s
- oyPointer_Copy() : oyPointer_s
- oyPointer_LookUpFromObject() : oyPointer_s
- oyPointer_LookUpFromText() : oyPointer_s
- oyPointer_New() : oyPointer_s
- oyPointer_Release() : oyPointer_s
- oyPointer_Set() : oyPointer_s
- oyProfile_AddDevice() : oyProfile_s
- oyProfile_AddTagText() : oyProfile_s
- oyProfile_Copy() : oyProfile_s
- oyProfile_Equal() : oyProfile_s
- oyProfile_FromFile() : oyProfile_s
- oyProfile_FromMD5() : oyProfile_s
- oyProfile_FromMem() : oyProfile_s
- oyProfile_FromName() : oyProfile_s
- oyProfile_FromSignature() : oyProfile_s
- oyProfile_FromStd() : oyProfile_s
- oyProfile_FromTaxiDB() : oyProfile_s
- oyProfile_GetChannelName() : oyProfile_s
- oyProfile_GetChannelNames() : oyProfile_s
- oyProfile_GetChannelsCount() : oyProfile_s
- oyProfile_GetDevice() : oyProfile_s
- oyProfile_GetFileName() : oyProfile_s
- oyProfile_GetID() : oyProfile_s
- oyProfile_GetMD5() : oyProfile_s
- oyProfile_GetMem() : oyProfile_s
- oyProfile_GetSignature() : oyProfile_s
- oyProfile_GetSize() : oyProfile_s
- oyProfile_GetTagById() : oyProfile_s
- oyProfile_GetTagByPos() : oyProfile_s
- oyProfile_GetTagCount() : oyProfile_s
- oyProfile_GetText() : oyProfile_s
- oyProfile_Install() : oyProfile_s
- oyProfile_New() : oyProfile_s
- oyProfile_Release() : oyProfile_s
- oyProfile_SetChannelNames() : oyProfile_s
- oyProfile_SetSignature() : oyProfile_s
- oyProfile_TagMoveIn() : oyProfile_s
- oyProfile_TagReleaseAt() : oyProfile_s
- oyProfiles_Clear() : oyProfiles_s
- oyProfiles_Copy() : oyProfiles_s
- oyProfiles_Count() : oyProfiles_s
- oyProfiles_Create() : oyProfiles_s
- oyProfiles_DeviceRank() : oyProfiles_s
- oyProfiles_ForStd() : oyProfiles_s
- oyProfiles_Get() : oyProfiles_s
- oyProfiles_MoveIn() : oyProfiles_s
- oyProfiles_New() : oyProfiles_s
- oyProfiles_Release() : oyProfiles_s
- oyProfiles_ReleaseAt() : oyProfiles_s
- oyProfiles_Sort() : oyProfiles_s
- oyProfileTag_Copy() : oyProfileTag_s
- oyProfileTag_Create() : oyProfileTag_s
- oyProfileTag_CreateFromData() : oyProfileTag_s
- oyProfileTag_CreateFromText() : oyProfileTag_s
- oyProfileTag_Get() : oyProfileTag_s
- oyProfileTag_GetBlock() : oyProfileTag_s
- oyProfileTag_GetCMM() : oyProfileTag_s
- oyProfileTag_GetLastCMM() : oyProfileTag_s
- oyProfileTag_GetOffset() : oyProfileTag_s
- oyProfileTag_GetRequiredCMM() : oyProfileTag_s
- oyProfileTag_GetSize() : oyProfileTag_s
- oyProfileTag_GetSizeCheck() : oyProfileTag_s
- oyProfileTag_GetStatus() : oyProfileTag_s
- oyProfileTag_GetText() : oyProfileTag_s
- oyProfileTag_GetType() : oyProfileTag_s
- oyProfileTag_GetUse() : oyProfileTag_s
- oyProfileTag_New() : oyProfileTag_s
- oyProfileTag_Release() : oyProfileTag_s
- oyProfileTag_Set() : oyProfileTag_s
- oyProfileTag_SetCMM() : oyProfileTag_s
- oyProfileTag_SetLastCMM() : oyProfileTag_s
- oyProfileTag_SetOffset() : oyProfileTag_s
- oyProfileTag_SetRequiredCMM() : oyProfileTag_s
- oyProfileTag_SetSizeCheck() : oyProfileTag_s
- oyProfileTag_SetStatus() : oyProfileTag_s
- oyRankMapAppend() : oyConfig_s
- oyRankMapCopy() : oyConfig_s
- oyRankMapFromJSON() : oyConfig_s
- oyRankMapList() : oyConfig_s
- oyRankMapRelease() : oyConfig_s
- oyRankMapToJSON() : oyConfig_s
- oyRectangle_Copy() : oyRectangle_s
- oyRectangle_CountPoints() : oyRectangle_s
- oyRectangle_GetGeo() : oyRectangle_s
- oyRectangle_GetGeo1() : oyRectangle_s
- oyRectangle_Index() : oyRectangle_s
- oyRectangle_IsEqual() : oyRectangle_s
- oyRectangle_IsInside() : oyRectangle_s
- oyRectangle_MoveInside() : oyRectangle_s
- oyRectangle_New() : oyRectangle_s
- oyRectangle_NewFrom() : oyRectangle_s
- oyRectangle_NewWith() : oyRectangle_s
- oyRectangle_Normalise() : oyRectangle_s
- oyRectangle_PointIsInside() : oyRectangle_s
- oyRectangle_Release() : oyRectangle_s
- oyRectangle_Round() : oyRectangle_s
- oyRectangle_Scale() : oyRectangle_s
- oyRectangle_SetByRectangle() : oyRectangle_s
- oyRectangle_SetGeo() : oyRectangle_s
- oyRectangle_SetGeo1() : oyRectangle_s
- oyRectangle_Show() : oyRectangle_s
- oyRectangle_Trim() : oyRectangle_s
- oyStruct_DisableSignalSend() : oyObserver_s
- oyStruct_EnableSignalSend() : oyObserver_s
- oyStruct_GetInfo() : oyStruct_s
- oyStruct_GetText() : oyStruct_s
- oyStruct_GetTextFromModule() : oyStruct_s
- oyStruct_IsObserved() : oyObserver_s
- oyStruct_ObserverAdd() : oyObserver_s
- oyStruct_ObserverCopyModel() : oyObserver_s
- oyStruct_ObserverCopyObserver() : oyObserver_s
- oyStruct_ObserverRemove() : oyObserver_s
- oyStruct_ObserversCopy() : oyObserver_s
- oyStruct_ObserverSignal() : oyObserver_s
- oyStruct_RegisterStaticMessageFunc() : oyStruct_s
- oyStructList_AddName() : oyStructList_s
- oyStructList_Clear() : oyStructList_s
- oyStructList_Copy() : oyStructList_s
- oyStructList_CopyFrom() : oyStructList_s
- oyStructList_Count() : oyStructList_s
- oyStructList_Create() : oyStructList_s
- oyStructList_GetHash() : oyStructList_s
- oyStructList_GetHashStruct() : oyStructList_s
- oyStructList_GetID() : oyStructList_s
- oyStructList_GetName() : oyStructList_s
- oyStructList_GetParentObjType() : oyStructList_s
- oyStructList_GetRef() : oyStructList_s
- oyStructList_GetRefType() : oyStructList_s
- oyStructList_GetText() : oyStructList_s
- oyStructList_GetType() : oyStructList_s
- oyStructList_MoveIn() : oyStructList_s
- oyStructList_MoveInName() : oyStructList_s
- oyStructList_MoveTo() : oyStructList_s
- oyStructList_New() : oyStructList_s
- oyStructList_ObserverAdd() : oyStructList_s
- oyStructList_Release() : oyStructList_s
- oyStructList_ReleaseAt() : oyStructList_s
- oyStructList_Sort() : oyStructList_s
- oyStructTypeToText() : oyStruct_s
- oyValueClear() : oyValue_u
- oyValueCopy() : oyValue_u
- oyValueEqual() : oyValue_u
- oyValueRelease() : oyValue_u
- oyValueTypeText() : oyValue_u